{% extends 'mailWhite.html.twig' %}
{% block body %}
    <p>Nome: {{ generali.1 }} </p>
    <p>Cognome: {{ generali.4 }} </p>
    <p>Email: {{ generali.2 }} </p>
    <p>Telefono: {{ generali.3 }} </p>
        
            <table >
                <tr>
                    <td ><strong>Modello</strong></td>
                    <td><strong>Condizione</strong></td>
                    <td><strong>Prezzo</strong></td>
                </tr>
 {% set totale = 0 %}
                {% for prodotto in prodotti %}
                    {% set totale = totale+ prodotto.3 %}
                    <tr>
                        <td>{{ prodotto.1|e}}</td>
                        <td>{{ prodotto.2|e }}</td>
                        <td>{{ prodotto.3 |number_format(2) }}</td>
                    </tr>


                {% endfor %}
                
                <tr>
                    <td class="bold"><strong>TOTALE</strong></td>

                    <td class="total-price">&euro;{{ totale }}</td>
                </tr>
            </table>
 


{% endblock %}

